[
    {
        "Name": "BPQ_ELY_SQ_Courier_Escort",
        "Asset": "/Game/BP/Quests/Elysium/SideQuests/Courier/BPQ_ELY_SQ_Courier_Escort.BPQ_ELY_SQ_Courier_Escort_C",
        "Category": "Elysium/SideQuests/Courier"
    }
]